<style>
/*导语*/
.navbar {border-top:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4; width:950px; text-align:center}
/*横通-焦点区*/
#block01 .left {width:599px; height:425px;border-right:1px solid #c4c4c4; margin:5px 0;text-align:left;}
#block01 .left h1  {font-size:16px; font-weight:bold; padding:5px 0 10px 30px;}
#block01 .left h1 a {color:#0066cc;}
#block01 .left p {line-height:24px; color:#000;font-size:14px; padding:2px 22px 4px 0;}
#block01 .left .bg01 {background:url(http://i3.itc.cn/20101013/121_f8904247_daed_4e3b_b744_855c23bedb9f_0.gif) no-repeat;margin:5px auto 10px 15px; width:553px;}
#block01 .left .focusImage {padding:10px 0 10px 5px;}
#block01 .right {padding:25px 30px 0 45px; width:275px;text-align:left;}
#block01 .right h2 {font-size:14px; font-weight:bold; text-align:left; padding-left:18px;background:url(http://i3.itc.cn/20101013/121_939d0242_06a1_4bb5_a984_2de5fc04c250_0.gif) no-repeat 0% 50%; line-height:24px;}
#block01 .right h2 a {color:#0066cc;}
#block01 .right p {color:#000;line-height:20px; padding:0 30px 0 18px;}
#block01 .right .bg02 {padding:0 0 20px 0;}
#block01 .right .solidLine01 {background:url(http://i2.itc.cn/20101013/121_bd45dc0f_a8bc_4f0b_a920_4a96f5470eac_0.gif) repeat-x;line-height:1px;width:100%;overflow:hidden; margin:15px 0 10px 0;height:1px;}
/*横通-02*/
#block02 .left {padding:0 15px; width:150px}
#block02 .right {border-top:1px solid #c4c4c4;width:770px;padding:15px 0 30px 0;}
#block02 .left .pic01 {margin:10px auto 0;width:132px;}
#block02 .right .l {width:420px;}
#block02 .right .l h2 {font-size:14px; color:#0066cc; font-weight:bold; text-align:left; line-height:24px;padding-left:10px;}
#block02 .right .l p {line-height:24px; padding:15px 30px 0 10px;text-align:left;}
#block02 .right .l span a {color:#0066cc}
#block02 .right .r {width:350px;}
#block02 .right .r p {line-height:24px; padding:0 25px 0 0;text-align:left;}
#block02 .right .r span a {color:#0066cc}
#block02 .right .pt07 {width: 335px; height:89px; padding-right:15px;}
#block02 .right .pt07 li {float: left;color: #0066cc;font-size: 14px;font-weight: 700;line-height: 28px;text-align: left;}
#block02 .right .pt07 .w1 {width:88px; height:89px;}
#block02 .right .pt07 .w2 {padding:17px 3px 0 3px;}
#block02 .right .pt07 .w3 {width:32px; height:32px;padding:42px 8px 15px;}
#block02 .right .pt07 .w4 {width:105px;padding-top:33px;}
#block02 .right .solidLine02 {background:url(http://i2.itc.cn/20101013/121_bd45dc0f_a8bc_4f0b_a920_4a96f5470eac_0.gif) repeat-x;line-height:1px;width:90$;overflow:hidden; margin:16px auto;height:1px;}
/*横通-03*/
#block03 .left {padding:0 15px;width: 150px;}
#block03 .right {border-top:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4; width:770px;}
#block03 .left .pic02 {margin:10px auto; padding:20px; background-color:#f2f2f2; width:79px;}
#block03 .left p {border-top:1px solid #000;border-bottom:1px solid #000; color:#000; width:120px; margin:0 auto; line-height:24px;}
#block03 .right .l {width:226px; padding:10px 12px 0 12px; border-right:1px solid #c4c4c4;height:597px;}
#block03 .right h2 {font-size:14px; font-weight:bold; text-align:left;line-height:28px;}
#block03 .right h2 a {color:#0066cc;}
#block02 .right h3 {text-align: left}
#block03 .right .bg {padding-left:55px;background:url(http://i3.itc.cn/20101013/121_84b62eeb_3a07_43c6_aa9e_45eabb017a63_0.gif) no-repeat 0% 50%;}
#block03 .right p {line-height:24px;text-align:left;}
#block03 .right .center {width:286px; border-right:1px solid #c4c4c4;background:url(http://i1.itc.cn/20101013/121_de10b045_62fb_48fc_9744_0d7cd60046fb_0.gif) no-repeat; height:592px; padding-top:15px;}
#block03 .right .center .block001 {padding:10px 10px 0 50px;}
#block03 .right .more {background-color:#fff; overflow:hidden;width:188px;margin:20px 25px 25px 0;}
#block03 .right .more ul {text-align:center;}
#block03 .right .more li {float:left; margin:2px; display:inline;}
#block03 .right .r {width:213px;padding:0 0 0 10px;}
#block03 .right .r .tips {background:url(http://i3.itc.cn/20101013/121_ed9c5e6f_b2c2_48d1_99c6_3ac3fdce1bf9_0.gif) no-repeat; width:213px; height:113px; margin-top:50px;}
#block03 .right .r .tips p {padding:30px 10px 0 10px;line-height:20px;}
#block03 .right .solidLine01 {background:url(http://i2.itc.cn/20101013/121_bd45dc0f_a8bc_4f0b_a920_4a96f5470eac_0.gif) repeat-x;line-height:1px;width:100%;overflow:hidden; margin:14px auto;height:1px;}
/*横通-04*/
#block04 {width:950px;background:url(http://i2.itc.cn/20101018/121_42a4c4dd_22e7_4f10_943d_292e848af6f8_0.gif) no-repeat;height:521px;position:relative;margin-top:10px}
#block04 h1 {padding:35px 0 35px 45px; font-size:16px; color:#0066cc; font-weight:bold;}
#block04 h1 p {border:1px solid #c4c4c4;margin:0 auto; padding:10px 5px}
#block04 img {padding:0px 0 10px 0;}
#block04 .bianlun {width:855px; padding:0 25px 0 70px;}
#block04 .bianlun .zfText {width: 135px; margin:10px 0 0 0;}
#block04 .bianlun .zfText h2 {font-size:14px;color:#ff0000;font-weight:bold; line-height:14px; text-align:left}
#block04 .bianlun .ffText {width: 135px; margin:10px 0 0 0;}
#block04 .bianlun .ffText h2 {font-size:14px;color:#0066cc;font-weight:bold;line-height:14px;text-align:left}
#block04 .bianlun p {text-align:left;line-height:20px;}
#block04 #zf{bottom: 100px;display: block;height: 47px;position: absolute;left: 285px;width: 155px;}
#block04 #ff{bottom: 100px;display: block;height: 47px;position: absolute;right: 242px;width: 155px;}
#block04 #zf01{top: 230px;display: block;height: 40px;position: absolute;left: 238px;width: 80px;}
#block04 #ff01{top: 230px;display: block;height: 40px;position: absolute;right: 205px;width: 80px;}
#block04 .solidLine01 {background:url(http://i2.itc.cn/20101013/121_bd45dc0f_a8bc_4f0b_a920_4a96f5470eac_0.gif) repeat-x;line-height:1px;width:100%;overflow:hidden; margin:10px auto;height:1px;}
/*横通-05*/
#block05 {margin-bottom:10px}
#block05 h2 {font-size:14px;color:#0066cc;font-weight:bold; line-height:14px;text-align:center; padding-top:30px}
#block05 p {line-height:20px;text-align:left;padding:0 25px 5px 35px;}
#block05 span a {color:#0066cc}
#block05 .left {width:180px}
#block05 .right {border-top:1px solid #c4c4c4;width:770px; padding-top:15px;height:461px}
#block05 .right .more {text-align:right; padding-top:15px; color:#000}
#block05 .right .l {width:335px;margin-left:45px;}
#block05 .right .r {width:335px;margin-right:45px;}
#block05 .right .l .lp {background:url(http://i2.itc.cn/20101014/121_4129511f_1856_497f_af49_2fbce4678bce_1.gif) no-repeat; width:335px; height:237px; float:right;}
#block05 .right .r .rp {background:url(http://i2.itc.cn/20101014/121_4129511f_1856_497f_af49_2fbce4678bce_2.gif) no-repeat;width:335px; height:237px;} 
#block05 .right .pci01 {text-align:right; padding:45px 5px 0 106px;}
#block05 .right .pci02 {text-align:left;padding-top:45px;}
#block05 .right .solidLine01 {background:url(http://i2.itc.cn/20101013/121_bd45dc0f_a8bc_4f0b_a920_4a96f5470eac_0.gif) repeat-x;line-height:1px;width:80%;overflow:hidden; margin:12px auto;height:1px;}
/*横通-06*/
#block06 {width:950px;}
#block06 .left {padding:0 15px;}
#block06 .right {border-top:1px solid #c4c4c4;width:770px;}
#block06 .right img {margin:10px auto}
#block06 .right .blocks {float:left; width:192px;padding-top:15px;}
#block06 .right .blocks .bg{background:url(http://i1.itc.cn/20101018/121_904e0c9d_07b8_4ac5_8f6d_0f86a50d2473_0.gif) repeat-y;}
#block06 .right h1 {font-size:16px;color:#0066cc;font-weight:bold;line-height:16px;background:url(http://i1.itc.cn/20101014/121_65ded73b_c81c_4c3d_a832_b90ec51dfc37_0.gif) no-repeat 50% 0; height:126px; padding:45px 30px 0 35px; text-align:left}
#block06 .right h3 {border-top:1px solid #000;border-bottom:1px solid #000; color:#000; width:127px; margin:0 auto; line-height:24px;}
#block06 .right p {line-height:20px;text-align:left;padding:5px 28px;}
#block06 .right span a {color:#0066cc}
#block06 .right .solidLine01 {background:url(http://i1.itc.cn/20101014/121_b5248f00_1995_45db_8b21_4231d3a9d600_0.gif) repeat-y;width:1px;overflow:hidden; float:left; height:530px;}
#block06 .right .bg{background:url(http://i1.itc.cn/20101018/121_904e0c9d_07b8_4ac5_8f6d_0f86a50d2473_0.gif) repeat-y;}
/*横通-07*/
#block07 .left {padding:0 15px;}
#block07 .right {border-top:1px solid #c4c4c4;width:770px;}
/*横通-08*/
#block08 .left {padding:0 15px;}
#block08 .right {border-top:1px solid #c4c4c4;width:770px;}
/*横通-09*/
#block09 {background-color:#f3f3f3; text-align:center;padding-top:15px}
#block09 p {line-height:24px; padding:5px 0;}
#block09 h3 {font-weight:bold;line-height:24px;color:#000}
#block09 img {margin:0 auto}
/* 最终列表 */
#contentD .left {display:none;}
#contentD .center {width:475px;margin:20px 0;}
#contentD .center .list14 ul {width:425px;margin:0 auto;padding-left: 50px;background:url(http://i2.itc.cn/20101018/121_70c00cf3_83f8_4a80_9d47_f2d6afeb85dd_0.gif) repeat;}
#contentD .center .list14 li {font-size:12px;padding:0;line-height:24px;}
#contentD .center .list14 li span {float:right;}
#contentD .right {width:475px;margin:20px 0;}
#contentD .right .list14 ul {width:425px;margin:0 auto;padding-left: 50px;background:url(http://i2.itc.cn/20101018/121_70c00cf3_83f8_4a80_9d47_f2d6afeb85dd_0.gif) repeat;}
#contentD .right .list14 li {font-size:12px;padding:0;line-height:24px;}
#contentD .right .list14 li span {float:right;}
/* 标准底 */
#foot{width:950px;margin:0 auto;padding:5px 0 10px;border-top:1px solid #dadada;border-bottom:1px solid #fff;color:#333;line-height:22px; background-color:#f3f3f3}
/*通用*/
#picCutB, #picCutA, #videoCutA, #videoCutB, .pp {display:none;}
img {display:block}
</style>